
/* Site Re-design*/

#headerContainer .row img{
margin-left:150px;
margin-top:20px;
margin-bottom:50px;
}

.mobile #headerContainer .row img {
    margin-left: 100px;
margin-top:0px;
margin-bottom:0px;
}



 /*  #navigationContainer.menuContainer,  #navigationContainer .header_container {
    color: #222222 !important;
font-size:17px;
font-weight:500;
cursor: pointer;
text-decoration:none;
 } */

#menuNav ul.menuContainer {
    background-color: #fff !important;
}

nav#menuNav {
    margin-left: 150px;
}

.mobile nav#menuNav {
    margin-left: 0px;
}

body.fullWidth #menuNav {
    width: 80%;
}

.mobile #menuNav {
    width: 100% !important;
}


/*Main Menu */
#menuNav ul.menuContainer>li>div{
         font-size:17px;
font-weight:500;
/*cursor: pointer;*/
    color: #3B3B3B !important;

}
/* Submenu */
.desktop ul.slimmenu li>ul {
    color: #575532;
    background-color: #F7EAAE !important; 
 margin-block-start: 1em !important;
    font-weight: normal;
    font-size: 15px !important;
border-radius:20px;
opacity:0.9;
}
/*submenu remove lines*/
.desktop ul.slimmenu>li>ul>li {
 background: none; 
}

/* Remove padding for main page image to expand the width*/
div#mainContent {
    padding: 0px !important;
}

div#c_1_fullPage {
    margin-top: 55px;
    padding: 0px;
}

.content .html {
    padding: 0px;
}

.innerMainContent.clearAfter.autosize {
    padding: 0px;
}

.text-block-2 {
    width: auto;
    /* margin-top: -1%; */
    font-family: Georgia, Times, 'Times New Roman', serif;
    color: #fff;
    font-size: 44px;
    line-height: 120%;
    font-style: italic;
    font-weight: 700;
    text-align: center;
    position: absolute;
    top: 42%;
    left: 39%;
}

/*
.button-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    height: auto;
    margin-top: 7%;
    margin-bottom: 13px;
    padding: 12px 46px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 100px;
    background-color: rgba(56, 152, 236, 0.74);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#c4b0b7), color-stop(8%, #c4b0b7), color-stop(43%, #d7c0c8), to(#6699c9));
    background-image: linear-gradient(180deg, #c4b0b7, #c4b0b7 8%, #d7c0c8 43%, #6699c9);
    opacity: 0.88;
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    font-family: Helveticaneue, sans-serif;
    color: #000;
    font-size: 40px;
    line-height: 100%;
    font-weight: 400;
    text-align: center;
} */

.button-2 {
   
    width: auto;
    height: auto;
    padding: 12px 46px;
    border-radius: 100px;
    background-color: rgba(56, 152, 236, 0.74);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#c4b0b7), color-stop(8%, #c4b0b7), color-stop(43%, #d7c0c8), to(#6699c9));
    background-image: linear-gradient(180deg, #c4b0b7, #c4b0b7 8%, #d7c0c8 43%, #6699c9);
    opacity: 0.88;
    transform: translate(0px, 0px);
    font-family: Helveticaneue, sans-serif;
    color: #000;
    font-size: 40px;
    line-height: 100%;
    font-weight: 400;
    text-align: center;
position: absolute;
    top: 59%;
    left: 43%;
}

.mobile a.button-2.w-button {
    width: 27%;
    height: 20%;
    font-size: 15px;
    position: absolute;
    top: 58%;
    padding-right: 4px;
    padding-left: 4px;
    padding-top: 7px;
}

.mobile .text-block-2 {
    font-size: 16px;
}


 div#c_1_5 {
    background-color: #C7BB7E;
    opacity: 0.8;
}

.header_container:after {
    background: #7A792A !important;
}

/* members area */
.mobile .row.margin-left-1024-reset {
    width: 100% !important;
}

/*sponsor image*/
.mobile img.margin-left-1024-reset.margin-right-1024-reset
{width:100%}

.mainPage .contentBuilder {
     padding: 0px; 
}

.row .col-md-12
{
padding-left:0;
padding-right:0;
}

.div-block-4 {
    display: -ms-flexbox;
    display: flex;
    width: 60%;
    height: 40%;
     -ms-flex-pack: justify;
    justify-content: space-between;
      -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    opacity: 0.87;
position: absolute;
    top: 34%;
    left: 20%;
}

.text-block-6 {
    margin-left: 66px;
    font-family: Helveticaneue, sans-serif;
    font-size: 34px;
}

.button-3 {

    display: -ms-flexbox;
    display: flex;
    width: 28%;
    height: 28%;
    margin-right: 66px;
    padding: 13px 72px;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 100px;
    background-color: #677617;
    font-family: Helveticaneue, sans-serif;
    color: #fff !important;
    font-size: 200%;
    text-align: center;
    letter-spacing: 3px;
}

.w-button {
    line-height: inherit;
    text-decoration: none !important;
    cursor: pointer;
}

div#privacyFooter, div#mainFooter.module{ 	background-color: #282f39; 	color: white;
}

div#privacyFooter a, div#mainFooter.module a{ 	color: #80abc7; 	font-family: Segoe UI, Helvetica, Arial, sans-serif; 	font-weight: normal; 	font-size: 13px;
}

div.footer_right div.content div{ 	border: none;
}

div#asbaFooterLinks, div#asbaFooterLinks2, div#asbaFooterLinks3{ 	/* -webkit-columns: 100px 3; 
    -moz-columns: 100px 3;
    columns: 60px 3; */ 	display: block; 	float: left;
margin-left:300px;
}

.mobile div#asbaFooterLinks, .mobile div#asbaFooterLinks2, .mobile div#asbaFooterLinks3{margin-left:0;}

div#asbaFooterLinks ul, div#asbaFooterLinks2 ul, div#asbaFooterLinks3 ul{ 	list-style: none;
}

div#asbaFooterLinks ul li a:hover, div#asbaFooterLinks2 ul li a:hover, div#asbaFooterLinks3 ul li a:hover{ 	text-decoration: underline;
}

div#asbaFooterLinks3 a{ 	color: #ffffff;
}

div#asbaFooterLinks4{ 	margin-top: 20px; 	vertical-align: middle; 	/* border-left: 1px dotted; 	border-right: 1px dotted; */ 	color: #ffffff;
}

div#aboveFooter {
    height: 150px;
  background-color: #172F4E !important;
}

div#lowerFooter {
    height: 426px;
    background-color: #172F4E !important;
}

div#asbaFooterLinks {
    margin-left: 300px;
}

div#asbaFooterLinks3 {
    margin-left: 300px;
}
.mobile div#asbaFooterLinks {
    margin-left:0;
}

div#asbaFooterLinks a {
    color: white;
    line-height: 2;
font-size: 18px;
}

div#asbaFooterLinks2 a {
    color: white;
    line-height: 2;
font-size: 18px;
}

div#asbaFooterLinks3 a {
    color: white;
    line-height: 2;
}

#asbaFooter a {
    color: white;
    font-size: 17px;
}

div#asbaFooter {
    position: absolute;
    top: 5%;
}

div#asbaFooterLinks3 {
    margin-left: 300px;
    display: block;
    float: left;
    position: absolute;
    left: 27%;
    top: 95%;
}

.mobile #navigationContainer.menuContainer, #navigationContainer.menuContainer a {
    color: #575532;
}
#mainFooter{
margin-top:60px
}

 /* .text-primary{
    color: #940731;
} */

h1,h2,h3,h4,h5{

  color: #940731;
}

h1.pageTitle {
    font-size: 36px !important;
}

div#c_2_fullPage,div#c_1_fullPage {
    background: none;
}
